package com.nantian.cloud.dbcapp.service;


import com.nantian.cloud.dbcapp.entity.ExceptionTypeModel;
import com.nantian.sc.cloud.common.core.util.R;

import java.util.List;


/**
* @Description: 异常类型
* @Param:
* @return:
* @Author: zfw
* @Date: 2021/2/22
* @Date: 15:31
*/
public interface ExceptionTypeService {

   //获取列表
    List<ExceptionTypeModel> getList();

    //添加或者修改
    R addOrUpdate(ExceptionTypeModel exceptionTypeModel);

    //添加或者修改
    R deleteById(Integer id);


}
